Project

General

Profile

Download (342 Bytes) Statistics
| Branch: | Tag: | Revision:
a5afc963 David Sorber
#!/bin/bash
ADDRESS="brutus"
PORT="8081"

# Make sure curl ad jq are installed
command -v curl >/dev/null 2>&1 || { echo >&2 "Please install curl to use this script. Aborting."; exit 1; }
command -v jq >/dev/null 2>&1 || { echo >&2 "Please install jq to use this script. Aborting."; exit 1; }

curl -s -X GET http://$ADDRESS:$PORT/queue | jq